/*Apply an external styling to a paragraph tag*/
#third-p {
	color: yellow;
}

/*Change the font-family and the font size of all elements using the universal selector.*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*Change the font-size of h1 tags using a type selector.*/
h1 {
	font-size: 2rem;
}

/*Change the text to all uppercase letters for h2 tags using an id selector.*/
#thing-you-learn {
	text-transform: uppercase;
}

/*Change the background colors of the Languages to be Learned list items using a class selector.*/
.tools {
	background-color: green;
}

/* Change the border of the Tools to be Used list items using an attribute selector.*/
li[name] {
	border: 2px solid blue;
}

/*Change the list style type of the Other Things to be Learned list using an adjacent sibling selector.*/
img + ul {
	list-style: none;
}

/*Change the dimensions of the image tag using a descendant selector.*/
section img {
	height: 150px;
	border-width: 150px;
	border-radius: 75px;
}

/*Change the alignment of the last paragraph using a generic sibling selector.*/
ul ~ p {
	text-align: center;
}

/*Change the letter spacing of the Other Things to be Learned list items using a child selector.*/
body > section > ul > li {
 letter-spacing: 10px;
}